.nav_link {
  padding: 0.5em 2em;
/*  border-right-style: solid;
  border-right-width: 1px;*/
  color: white;
  font-weight: 700;
}

.submenu_wrapper .nav_link {
	border-right: none;
	text-align: left;
	width: 100%;
}
.nav_link_hover {
	background-color: rgba(39, 6, 6, 0.9);
}
.nav_link:hover {
	background-color: rgba(172, 12, 12, 0.7);
}

#normal_menu_logo {
	display:none;
}
a.nav_link.needborder:after {
    content:"";
    background: rgb(192, 32, 32);
    position: absolute;
    top: 10%;
    right: 0;
    height: 90%;
    width: 3px;
}

.submenu_wrapper > a + a:before {
    content:"";
	background: rgb(192, 32, 32);
    position: absolute;
    top: 0;
    left: 1em;
    height: 1px;
    width: calc(100% - 2em);
}

.divider {
  height: 1em;
  max-height: 1em;
  min-height: 1em;
  background-color: rgba(255, 255, 255, 0.49);
}
.share_right {
  position: absolute;
  top: 0px;
  right: 0.5em;
  bottom: 0px;
  display: block;
  overflow-x: visible;
  overflow-y: visible;
  width: 9em;
  float: right;
  color: rgba(209, 38, 38, 0.49);
  text-align: right;
}

.w-button {
	background: rgb(192, 32, 32);
}